/*!
Theme Name: Avada Child LOCATION
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
!*/
/*site specific*/
button.toggle-alert {
  display: none;
}
.avada-skin-rev {
  border: 0px !important;
}
/*------------------------------------*\
    buttons
\*------------------------------------*/
.fusion-button,
.button,
.gform_button {
  text-transform: none !important;
}
.button-xlarge {
  padding-left: 25px !important;
  padding-right: 25px !important;
}
.fusion-button.button-3d,
.gform_wrapper .button,
.gform_wrapper .gform_button,
.fusion-button-3d,
.tribe-events-button,
.button.default.medium,
#comment-submit,
.button.default.medium,
.fusion-button.fusion-button-default.fusion-button-medium,
.woocommerce .cart-collaterals .checkout-button,
.woocommerce .checkout #place_order,
.woocommerce .single_add_to_cart_button,
.woocommerce button.button,
.woocommerce.add_to_cart_inline .button,
.button.default.small {
  box-shadow: inset 0px 0px 0px #ffffff, 0px 5px 0px #bf4a10, 1px 7px 7px 3px rgba(0, 0, 0, 0.3) !important;
}
.fusion-button.button-3d:hover,
.gform_wrapper .button:hover,
.gform_wrapper .gform_button:hover,
.fusion-button-3d:hover,
.tribe-events-button:hover,
.button.default.medium:hover,
#comment-submit:hover,
.button.default.medium:hover,
.fusion-button.fusion-button-default.fusion-button-medium:hover,
.woocommerce .cart-collaterals .checkout-button:hover,
.woocommerce .checkout #place_order:hover,
.woocommerce .single_add_to_cart_button:hover,
.woocommerce button.button:hover,
.woocommerce.add_to_cart_inline .button:hover,
.button.default.small:hover {
  box-shadow: inset 0px 0px 0px #ffffff, 0px 5px 0px #18222b, 1px 7px 7px 3px rgba(0, 0, 0, 0.3) !important;
}
.fusion-header .fusion-button.button-3d {
  box-shadow: 0px 5px 0px #bf4a10 !important;
}
.fusion-header .fusion-button.button-3d:hover {
  box-shadow: 0px 5px 0px #18222b !important;
}
.fusion-header .fusion-menu-item-button .fusion-button.button-3d {
  font-family: 'Londrina Solid';
  font-size: 23px;
}
.fusion-header .fusion-menu-item-button .fusion-button.button-3d:hover {
  background-color: #ffb81b !important;
  box-shadow: 0px 5px 0px #f37936 !important;
}
/*------------------------------------*\
    header
\*------------------------------------*/
header.fusion-header-wrapper {
  border-bottom: 10px solid #ffb81b;
  box-shadow: 0px 5px 0px #fefefb;
}
header.fusion-header-wrapper.fusion-is-sticky .fusion-header {
  border-bottom: 7px solid #ffb81b !important;
  box-shadow: 0px 5px 0px #fefefb !important;
}
header.fusion-header-wrapper.fusion-is-sticky .fusion-header .fusion-button.button-default.button-xlarge.button-3d {
  padding-top: 10px;
  padding-bottom: 10px;
}
header.fusion-header-wrapper.fusion-is-sticky .fusion-header .fusion-main-menu .sub-menu,
header.fusion-header-wrapper.fusion-is-sticky .fusion-header .fusion-megamenu-holder {
  border-top: 0 !important;
}
header.fusion-header-wrapper.fusion-is-sticky .fusion-header .fusion-logo {
  margin-top: 0px !important;
}
.fusion-header-v2 .fusion-header,
.fusion-header-v3 .fusion-header,
.fusion-header-v4 .fusion-header,
.fusion-header-v5 .fusion-header {
  border-bottom-width: 0px !important;
}
/*------------------------------------*\
    main navigation
\*------------------------------------*/
.fusion-main-menu {
  margin-top: 45px;
}
.fusion-is-sticky .fusion-main-menu {
  margin-top: 0;
}
.fusion-megamenu-wrapper .fusion-megamenu-submenu {
  padding-top: 0 !important;
  border-right: 0px !important;
}
.fusion-megamenu-title {
  background-color: #0175c0;
  padding-top: 10px !important;
  color: #fefefb !important;
}
.fusion-megamenu-title:hover {
  cursor: default;
}
.fusion-main-menu .fusion-dropdown-menu .sub-menu li a:hover,
.fusion-main-menu .sub-menu li a:hover,
.fusion-megamenu-wrapper li .fusion-megamenu-title-disabled:hover,
.fusion-mobile-nav-item > a:hover {
  color: #fefefb !important;
}
.fusion-main-menu .sub-menu .current-menu-item > a,
.fusion-main-menu .sub-menu .current-menu-parent > a,
.fusion-main-menu .sub-menu .current_page_item > a,
.fusion-mobile-current-nav-item > a {
  background-color: #f37936 !important;
  color: #fefefb !important;
}
.fusion-mobile-menu-icons a {
  font-size: 39px !important;
  margin-top: 10px;
  background-color: #f37936;
  padding: 7px 7px 9px 13px;
  border-radius: 4px;
}
.fusion-mobile-menu-icons a:before {
  color: #fefefb !important;
}
.fusion-mobile-nav-item a {
  font-family: 'Londrina Solid';
  font-size: 23px !important;
}
.fusion-mobile-nav-item .sub-menu a {
  font-family: 'PT Sans';
  font-size: 18px !important;
}
.fusion-mobile-nav-item .fusion-open-submenu,
.fusion-mobile-nav-item a:before {
  color: #ffb81b !important;
}
/*------------------------------------*\
    top navigation
\*------------------------------------*/
@media (max-width: 768px) {
  .menu-text .address {
    display: none;
  }
}
@media (max-width: 768px) {
  .menu-text .phone {
    display: none;
  }
}
.fusion-secondary-menu-icon {
  background-color: #f37936 !important;
  color: #fefefb !important;
}
@media (max-width: 768px) {
  .fusion-alignleft {
    display: none !important;
  }
}
@media (max-width: 768px) {
  .fusion-mobile-menu-design-modern .fusion-secondary-menu > ul > li {
    text-align: center !important;
  }
}
/*------------------------------------*\
    event calendar
\*------------------------------------*/
#tribe-events-content .tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title {
  font-size: 18px;
}
.events-archive.events-gridview #tribe-events-content table .type-tribe_events {
  margin: 0;
}
#tribe-events-content .tribe-events-calendar td {
  padding: 0;
}
.tribe-events-tooltip {
  display: none !important;
}
.fusion-events-featured-image .fusion-events-single-title-content {
  position: relative !important;
}
#tribe-events-content {
  padding-top: 0px;
}
.fusion-events-shortcode .fusion-layout-column {
  border-color: #ffb81b !important;
}
.tribe-events-style-theme .fusion-page-title-bar.fusion-page-title-bar-none {
  display: none;
}
.tribe-events-style-theme .fusion-page-title-bar.fusion-page-title-bar-none + #main {
  border-top-width: 0px;
}
/*------------------------------------*\
    footer
\*------------------------------------*/
.fusion-footer-widget-area .widget-title,
.fusion-footer-widget-area h3 {
  text-transform: capitalize !important;
}
.gform_button.button {
  padding: 17px 40px !important;
}
footer .fusion-widget-area {
  background-color: #fefefb;
  border-radius: 15px;
  border: 10px solid #0175c0;
  padding: 25px;
}
/*------------------------------------*\
    to top
\*------------------------------------*/
#toTop {
  background-color: #f37936 !important;
}
#toTop:hover {
  background-color: #ffb81b !important;
}
@media (max-width: 1100px) {
  #toTop {
    bottom: 0 !important;
    right: 15px !important;
    border-radius: 4px 4px 0 0 !important;
  }
}
/*------------------------------------*\
    pricing table
\*------------------------------------*/
.list-group-item.normal-row h4,
.list-group-item.normal-row h3,
.list-group-item.normal-row h2 {
  margin-top: 5px;
  margin-bottom: 5px;
}
.full-boxed-pricing .panel-body .price .time {
  font-size: 15px !important;
  color: #0175c0 !important;
  font-style: normal !important;
}
.pricing-table-1.full-boxed-pricing,
.pricing-table-1 .panel-container {
  background-color: #f37936 !important;
}
.pricing-table-1.full-boxed-pricing .fusion-panel,
.pricing-table-1 .panel-container .fusion-panel {
  border: 2px solid #f37936 !important;
}
.pricing-table-1.full-boxed-pricing .panel-heading,
.pricing-table-1 .panel-container .panel-heading {
  background-color: #ffb81b !important;
}
.pricing-table-1.full-boxed-pricing .panel-heading h3.title-row,
.pricing-table-1 .panel-container .panel-heading h3.title-row {
  color: #fefefb !important;
}
.pricing-table-1 .standout .panel-container {
  background-color: #ffb81b !important;
}
.pricing-table-1 .standout .panel-container .fusion-panel {
  border: 0px !important;
}
.pricing-table-1 .standout .panel-container .panel-heading {
  background-color: #f37936 !important;
}
.pricing-table-1 .standout .panel-container .panel-heading h3.title-row {
  color: #fefefb !important;
}
/*------------------------------------*\
    events
\*------------------------------------*/
.tribe-events-venue-details,
.fusion-tribe-events-venue-details-map {
  display: none !important;
}
.events-archive #main {
  padding-top: 0px !important;
}
/*------------------------------------*\
    groups
\*------------------------------------*/
.group-boxes.fusion-content-boxes .fusion-column {
  margin-bottom: 40px;
}
.group-boxes.fusion-content-boxes .fusion-column .content-wrapper-background {
  border-radius: 25px;
}
/*------------------------------------*\
    woo
\*------------------------------------*/
.woocommerce ul.products li.product {
  border-radius: 15px;
  border: 5px solid #f37936;
}
.woocommerce ul.products li.product .featured-image img {
  padding-top: 15px;
}
.woocommerce ul.products li.product .product-details .fusion-content-sep {
  border: 0px;
}
.woocommerce ul.products li.product .product-buttons {
  margin: 0px;
  background: #0175c0;
  border-radius: 0 0 10px 10px;
  padding-left: 15px;
  padding-right: 15px;
}
.woocommerce ul.products li.product .product-buttons a {
  color: #fefefb;
  font-size: 18px;
  margin-left: 10px;
}
.woocommerce ul.products li.product .product-buttons a:before {
  margin-left: -25px;
}
.woocommerce ul.products li.product .product-buttons a:hover {
  color: #ffb81b;
}
@media (max-width: 1100px) {
  .woocommerce ul.products li.product {
    width: auto;
  }
}
.woocommerce ul.products li.product-list-view {
  padding-top: 30px;
  padding-bottom: 30px;
  margin-bottom: 25px;
}
.woocommerce ul.products li.product-list-view .product-buttons {
  width: 98%;
  max-width: 98%;
  margin-top: 15px;
  border-radius: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.woocommerce ul.products li.product-list-view .product-buttons a:last-child {
  margin-left: 20px !important;
}
/*------------------------------------*\
    tabs
\*------------------------------------*/
.fusion-tabs .nav-tabs > li h4.fusion-tab-heading {
  color: #fefefb !important;
}
/*------------------------------------*\
    sidebar
\*------------------------------------*/
.sidebar {
  border-radius: 15px;
  border: 5px solid #f37936;
}
.sidebar a:hover {
  color: #ffb81b !important;
}
.sidebar a:hover:before {
  color: #f37936 !important;
}
.sidebar.fusion-content-widget-area .widget_recent_entries li,
.sidebar.fusion-content-widget-area .widget_nav_menu li {
  border-color: #ffb81b !important;
  border-width: 5px;
}
.single-navigation {
  border-color: #ffb81b !important;
}
/*------------------------------------*\
    faq
\*------------------------------------*/
.fusion-accordian .panel-title a .fa-fusion-box {
  background-color: #ffb81b !important;
}
/*------------------------------------*\
    portfolio
\*------------------------------------*/
.avada_portfolio .fusion-flexslider {
  margin-bottom: 40px !important;
}
.avada_portfolio .fusion-flexslider ul li img {
  border-radius: 15px;
  max-width: 1100px;
  margin: 0 auto;
}
.avada_portfolio-template-default .single-navigation {
  max-width: 1100px;
  margin: 0px auto 55px auto;
}
.avada_portfolio-template-default.single .fusion-sharing-box {
  max-width: 1100px;
  margin: 40px auto 0 auto;
}
.fusion-portfolio-post .fusion-portfolio-content-wrapper {
  background-color: #fefefb !important;
  border: 5px solid #ffb81b !important;
  border-radius: 15px;
}
.fusion-portfolio-post .fusion-portfolio-content-wrapper .fusion-image-wrapper {
  border-radius: 10px 10px 0 0;
}
.fusion-portfolio-post .fusion-portfolio-content-wrapper .fusion-content-sep {
  border-color: #ffb81b !important;
}
/*------------------------------------*\
    misc
\*------------------------------------*/
.post-type-archive-avada_portfolio .fusion-page-title-bar {
  display: none;
}
.fusion-carousel-meta span.fusion-inline-sep {
  display: none;
}
.fusion-carousel-meta span.fusion-inline-sep + span {
  display: none;
}
.fusion-sharing-box.fusion-single-sharing-box.share-box {
  border: 5px solid #ffb81b;
  border-radius: 15px;
  background-image: url("/content/uploads/2017/01/star-field-blue.png");
}
.fun-happenings-title h2 {
  font-size: 90px !important;
  line-height: 110px !important;
  color: #fefefb !important;
  text-shadow: -2px -2px 0 #0175c0, 2px -2px 0 #0175c0, -2px 2px 0 #0175c0, 2px 2px 0 #0175c0;
}
@media (max-width: 1100px) {
  .fun-happenings-title h2 {
    font-size: 60px !important;
    line-height: 70px !important;
  }
}
@media (max-width: 768px) {
  .fun-happenings-title h2 {
    font-size: 40px !important;
    line-height: 50px !important;
  }
}
.fusion-secondary-header {
  border-bottom: 3px solid #ffb81b !important;
}
#sliders-container {
  border-bottom: 5px solid #fefefb;
}
.fusion-page-title-bar {
  border-bottom: 5px solid #fefefb !important;
}
#main {
  border-top: 10px solid #ffb81b;
}
footer {
  box-shadow: 0px -5px 0px #f37936;
  border-top: 10px solid #ffb81b !important;
}
.location-boxes .fusion-column-wrapper,
.round-box .fusion-column-wrapper {
  border-radius: 15px;
}
.table-2 table thead {
  border-width: 5px !important;
  border-color: #ffb81b !important;
}
.round-box.left-side .fusion-column-wrapper {
  border-right-width: 0px !important;
  border-radius: 15px 0 0 15px;
}
@media (max-width: 1100px) {
  .round-box.left-side .fusion-column-wrapper {
    border-bottom-width: 0px !important;
    border-right-width: 10px !important;
    border-radius: 15px 15px 0 0;
  }
}
.round-box.right-side .fusion-column-wrapper {
  border-left-width: 0px !important;
  border-radius: 0px 15px 15px 0;
}
@media (max-width: 1100px) {
  .round-box.right-side .fusion-column-wrapper {
    border-top-width: 0px !important;
    border-left-width: 10px !important;
    border-radius: 0 0 15px 15px;
  }
}
.leader-block {
  border-bottom: 0px !important;
}
.fusion-section-separator .rounded-split.bottom::after,
.fusion-section-separator .rounded-split.bottom::before,
.fusion-section-separator .rounded-split.top::after,
.fusion-section-separator .rounded-split.top::before {
  top: -69px !important;
}
.fusion-section-separator.rounded-split-separator {
  margin-top: 69px !important;
}
/*------------------------------------*\
    alert
\*------------------------------------*/
.alert-danger {
  background-color: #fde9de !important;
  color: #f37936 !important;
  border-color: #f37936 !important;
}
/*------------------------------------*\
    blog
\*------------------------------------*/
.fusion-blog-layout-grid .post .fusion-post-wrapper {
  background-color: #fefefb !important;
  border-radius: 15px;
  border: 5px solid #f37936 !important;
}
.fusion-blog-layout-grid .post .fusion-post-wrapper .fusion-image-wrapper {
  border-radius: 10px 10px 0 0;
}
